/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Maint/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Maint/Key.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Maint/Key/Config.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dnssecmaint-config
/usr/pkg/lib/perl5/vendor_perl/bin/dnssecmaint-copyprivate
/usr/pkg/lib/perl5/vendor_perl/bin/maintkeydb
/usr/pkg/lib/perl5/vendor_perl/man/man1/dnssecmaint-config.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dnssecmaint-copyprivate.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/maintkeydb.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Maint::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Maint::Key.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Maint::Key::Config.3
